<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[[#] does Heidi do every morning in the summer?]]></sentence>
<options>
<option answer="correct">What</option>
<option>Where</option>
<option>When</option>
</options>
</question><question>
<sentence><![CDATA[[#] does Heidi stop going up the mountain with Peter?]]></sentence>
<options>
<option>Who</option>
<option answer="correct">Why</option>
<option>How</option>
</options>
</question><question>
<sentence><![CDATA[[#] does Peter feel when he reads Clara’s letter?]]></sentence>
<options>
<option>Why</option>
<option answer="correct">How</option>
<option>When</option>
</options>
</question><question>
<sentence><![CDATA[[#] goes to visit Heidi in the autumn?]]></sentence>
<options>
<option answer="correct">Who</option>
<option>What</option>
<option>Why</option>
</options>
</question><question>
<sentence><![CDATA[[#] do Heidi and Grandfather live in the winter?]]></sentence>
<options>
<option answer="correct">Where</option>
<option>When</option>
<option>Who</option>
</options>
</question><question>
<sentence><![CDATA[[#] do Clara and Grandmamma go to Switzerland?]]></sentence>
<options>
<option>What</option>
<option answer="correct">When</option>
<option>Where</option>
</options>
</question><question>
<sentence><![CDATA[[#] people do they travel with?]]></sentence>
<options>
<option>How much</option>
<option>Who</option>
<option answer="correct">How many</option>
</options>
</question><question>
<sentence><![CDATA[[#] village is Heidi’s school in?]]></sentence>
<options>
<option>Where</option>
<option answer="correct">Which</option>
<option>How much</option>
</options>
</question>
</questions></exercise>